--- 
team_r: 
  team_dir: /home/FCP_GPR_2014
  country: brazil
  exception: false
team_l: 
  team_dir: /home/AUTParsian
  country: iran
  exception: false
statistics: false
robocup2flash: false
scoreboard: true
